<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">RFID của Jinwoo</string>
    <string name="user_name">Tên người dùng</string>
    <string name="pass_word">Mật khẩu</string>
    <string name="login_button_name">Đăng nhập</string>
    <string name="remember_me">Ghi nhớ tôi</string>
    <string name="language_select">Ngôn ngữ:</string>
    <string name="activity_name_configuration">Cấu hình</string>
    <string name="configuration_save">Lưu</string>
    <string name="tire_number">Số lốp</string>
    <string name="read_epc">Đọc EPC</string>
    <string name="write_in">Ghi thông tin</string>
    <string name="go_read">Đọc thông tin</string>
    <string name="go_configuration">Cấu hình</string>
    <string name="epc_code">Mã hóa EPC</string>
    <string name="configuration_add">Thêm mục</string>
    <string name="write_index">Chỉ mục</string>
    <string name="write_state">Ghi hay không</string>
    <string name="write_project">Viết dự án</string>
    <string name="project_list_brand">Thương hiệu</string>
    <string name="project_list_specifications">Thông số</string>
    <string name="project_list_pattern">Hoa văn</string>
    <string name="project_list_hierarchy">Phân cấp</string>
    <string name="project_list_name">Tên lốp</string>
    <string name="project_list_speed">Tốc độ</string>
    <string name="project_list_load">Chỉ số tải</string>
    <string name="project_list_rim">Đường kính vành</string>
    <string name="project_list_flat">Tỷ lệ phẳng</string>
    <string name="project_list_area">Khu vực bán hàng</string>
    <string name="write_failed">Lỗi ghi</string>
    <string name="write_success">Viết thành công</string>
    <string name="binding_success">Kết nối MES thành công</string>
    <string name="work_model_select">Chế độ làm việc</string>
</resources>